<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>F0z-JX-Cv5.title</key>
	<string>Einstellungen</string>
	<key>copy-symlink-cell.title</key>
	<string>Befehl kopieren</string>
	<key>folder-desc-cell.title</key>
	<string>Wählen Sie einen Ordner aus, auf den das Kommandozeilenwerkzeug aufgrund von Sandbox-Beschränkungen zugreifen können soll:</string>
	<key>folder-title-cell.title</key>
	<string>Sandbox-Ordnerzugriff</string>
	<key>select-folder-cell.title</key>
	<string>Ordner auswählen</string>
	<key>selected-folder-cell.title</key>
	<string>Kein Ordner ausgewählt</string>
	<key>symlink-desc-cell.title</key>
	<string>Führen Sie diesen Befehl im Terminal aus, um eine Verknüpfung zu erstellen und 'trimma' von überall aus verwenden zu können:</string>
	<key>symlink-title-cell.title</key>
	<string>Kommandozeilen-Verknüpfung</string>
</dict>
</plist>
